body{
margin:0;
font-size:12px;
background:#FFFFFF url(body_bg.jpg) repeat-x left top;
font-family:Arial, Helvetica, sans-serif;
}
a:link,a:visited{
color:#3A708E;
text-decoration:none;
}
a:hover{
color:#FF3300;
text-decoration:underline;
}
a.red:link,a.red:visited{
color:#FF3300;
}
a.red:hover{
color:#FF6600;
}
a.sfont:link,a.sfont:visited{
font-size:11px;
}
.nav_td{
height:27px;
line-height:27px;
border-bottom:#EBEBEB 1px dotted;
text-align:left;
}
a.nav:link,a.nav:visited{
font-size:14px;
color:#2F2F2F;
font-weight:bold;
text-decoration:none;
}
a.nav:hover{
color:#064A9D;
}
.input{
border:none;
height:18px;
width:140px;
background-color:#E8EEF5;
}
.form{
height:50px;
line-height:50px;
margin:0;
color:#FFFFFF;
}
#about img{
width:235px;
height:114px;
border:#E9E9E9 5px solid;
margin-right:10px;
}
#about{
color:#202020;
line-height:22px;
padding:0 5px 10px 10px;
}

#aboutb img{
border:#ffffff 5px solid;
margin-right:10px;
}
.title{
height:30px;
background-color:#EDF0F3;
border:#e1e1e1 1px solid;
line-height:30px;
padding-left:5px;
font-size:14px;
font-weight:bold;
}

.title_en{
height:30px;
background-color:#EDF0F3;
border:#e1e1e1 1px solid;
line-height:20px;
padding-left:5px;
font-size:12px;
font-weight:bold;
}